*{
    padding: 0;
    margin: 0;
    font-family: 'Montserrat', sans-serif;
}
 .border-bottom{
    border: 4px solid #72C3F9;
    width: 100%;
   
}
.borderLeft{
 
    border-left: 2px solid #72C3F9;
    border-top: 2px solid #72C3F9;
    height: 350px;
    width: 30px;

}
.borderRight{
    border-right: 2px solid #72C3F9;
    border-bottom: 2px solid #72C3F9;
    height: 350px;
    width: 30px;
    
}
.topic{
    font-size: 1rem;
    font-weight: bold;
   
}
.coName{
    text-align: center;
    font-size: 0.9rem;
}
.date{
font-weight: lighter;
color: #72C3F9 ;
 text-align: center;
}
.jobTitle{
    font-size:small;
    font-weight: lighter;
    text-align: center;
}

.btnStyle{
    background-color:#F2B954 ;
    color: white;
    width: 12rem;
    border-radius: 25px;
   padding: 8px;
margin-right: 0px;
  
}
.circle {
   
    background-color:#F2B954 ;
    width: 13px;
    height: 13px;
    border-radius: 10px;
    margin-bottom: 5px;
 
}
.subject{
    text-align: center;
    margin-bottom: 15px;
    font-weight: lighter;
}
.footer{
    margin-top: 70px;
    background-color: #72C3F9 ;
    height: 5rem;
}
.fab{
    font-size: 35px;
    color: white;
    margin: 0 15px;
}
.smallLine{
    height: 5px;
    background-color: #72C3F9 ;
    width: 130px;
   margin-top: 5px;
  
}
  div.fontAwsome > i{
    font-size: 30px;
    color:#F2B954 ;
}